.lp-container body {
    background-image: url('../img/background.svg');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 6vw 400px;
}

.lp-container header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 2em;
    position: static;
    border: 0;
    height: 65px;
    background: #fff;
    color: #333;
}

.lp-container header > div:last-of-type {
    display: flex;
    align-items: center;
    gap: 1rem;
}

.lp-container header a {
    color: #1C1C1C;
    border-bottom: 1px solid transparent;
    font-weight: 500;
}

.lp-container header a:hover {
    color: #1C1C1C;
    border-bottom-color: #1C1C1C;
}

.lp-container header a.lp-logo {
    border: 0;
}

.step-1 {
    display: flex;
    align-items: end;
    gap: 1rem;
    max-width: 1080px;
    margin: 0 auto 3em;
    padding: 0 60px;
}

.step-1 h1 {
    width: 100%;
    font-size: 56px;
    font-weight: 600;
}

.step-1-slider {
    display: flex;
    gap: 1rem;
    align-items: start;
    flex: 1;
    width: 200px;
}

.step-1-slider p {
    font-size: 16px;
    margin: 0;
    color: #1C1C1C;
    font-style: normal;
    font-weight: 700;
    line-height: 112%; /* 17.92px */
}

.step-1-slider svg {
    margin: 0 0 1rem;
}

.svg-button {
    border: 0;
    outline: none;
    background: transparent;
}

.step-1-slider-next {
    margin-top: 1.5em;
}

.step-1-slider-next svg {
    fill: #f1f1f1;
}

.step-1-slider-next:hover svg {
    fill: #e5e5e5;
}

.step-2 {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0 auto 6em;
    max-width: 1005px;
    padding: 0 60px 350px;
    position: relative;
}

.step-2 > div {
    background-image: url("../img/h2.svg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50%;
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 30px;
    left: 60px;
    right: 60px;
    top: 0;
    bottom: 0;
    cursor: pointer;
}

.step-2 > div:before {
    content: '';
    width: 108px;
    height: 248px;
    background-image: url("../img/h2-left.svg");
    display: block;
    position: absolute;
    left: -56px;
    top: 50%;
    margin-top: -124px;
}

.step-2 > div:after {
    content: '';
    width: 300px;
    height: 120px;
    background-image: url("../img/h2-bottom.svg");
    display: block;
    position: absolute;
    left: 80px;
    bottom: -60px;
}

.step-2--play {
    position: relative;
    z-index: 1;
    display: flex;
    flex-direction: column;
    gap: 10px;
    padding: 70px 0 0 0;
}

.step-2--play span {
    color: #FFF;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.45);
    font-size: 13px;
    font-style: normal;
    font-weight: 500;
    line-height: 112%;
}

.step-2--play button svg {
    fill: #F04595;
    stroke: #FF78B7;
}

.step-2--slogan {
    position: absolute;
    top: 60px;
    left: 60px;
    background-image: url("../img/border.svg");
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: 50%;
    padding: 30px 30px 24px;
    margin: 0;
    color: #fff;
    font-family: "StudioScriptCTT";
    font-weight: normal;
    font-size: 42px;
}

.step-2--img {
    position: absolute;
    left: 50%;
    right: 60px;
    bottom: 0;
    padding-left: 120px;
}

.step-2--img img {
    width: 100%;
}

.step-2--time {
    border-radius: 34px;
    background: #5081C9;
    display: inline-flex;
    padding: 3px 10px;
    align-items: flex-start;
    gap: 10px;
    position: absolute;
    left: 24px;
    top: 18px;
    color: #FFF;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%; /* 21px */
}

.lp-container h2 {
    font-size: 44px;
    font-weight: bold;
    text-align: center;
    margin: 0 auto;
}

.step-board {
    max-width: 1200px;
    padding: 0 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto 2em;
    position: relative;
}

.site-board {
    box-shadow: 0px 0.408px 1.534px 0px rgba(0, 0, 0, 0.03), 0px 1.127px 7.704px 0px rgba(0, 0, 0, 0.04), 0px 2.713px 23.836px 0px rgba(0, 0, 0, 0.05), 0px 17px 80px 0px rgba(0, 0, 0, 0.02);
    border-radius: 34px;
    cursor: url('../img/cursor-name.svg') 0 0, move;
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    width: 100%;
    transition: opacity .5s ease;
}

.site-board > svg {
    position: absolute;
    left:  0;
    right: 0;
    bottom: 0;
    top: 0;
}

.site-board .swiper {
    width: 100%;
    height: 100%;
}

.site-board .swiper-slide {
    display: flex;
    align-items: center;
    justify-content: center;
}

.site-board .swiper-slide svg {
}

.site-board .header-board {
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: space-between;
    background: transparent;
    border: 0;
    height: 60px;
    padding: 10px 30px;
    position: absolute;
    pointer-events: none;
    left: 0;
    top: 0;
    right: 0;
}

.site-board .chat-users {
    position: absolute;
    top: 172px;
}

.site-board .chat-button {
    position: absolute;
}

.site-board .audio-users {
    position: absolute;
    right: 10px;
    bottom: 15px;
    width: 220px;
    z-index: 3;
}

.site-board .audio-user:nth-child(2n-1):last-child {
    grid-column: 2;
}

.site-board .audio-user.connected.has-video {
    display: flex;
    max-height: 55px;
    overflow: hidden;
}

.site-board .audio-user:first-of-type:last-of-type video {
    min-width: auto;
}

.site-board .audio-user video {
    min-height: auto;
}

.site-board .level-bar :first-of-type {
    transition: height ease .1s;
}

.step-3 {
    max-width: 1230px;
    margin: 0 auto 8em;
    padding: 0 60px 560px;
    position: relative;
}

.step-3 h2 {
    max-width: 500px;
    margin: 0 0 3rem;
}

.step-3 > div {
    background-image: url("../img/h3.svg");
    padding: 4em 8em;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50%;
    position: absolute;
    left: 60px;
    right: 60px;
    top: 0;
    bottom: 0;
    border-radius: 30px;
}

.step-3 > div > div {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 1rem;
}

.step-3 > div > div > div {
    display: flex;
    padding: 24px 22px;
    flex-direction: column;
    align-items: flex-start;
    gap: 18px;
    border-radius: 20px;
    background: #FFF;
    box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.04), 0px 0px 4px 0px rgba(0, 0, 0, 0.06);
    margin: 0 0 1em;
}

.step-3 > div > div p {
    color: #777;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 148%; /* 23.68px */
}

.step-3 > div > div p span {
    color: #1C1C1C;
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: 124%; /* 27.28px */
    display: block;
    margin: 0 0 1rem;
}

.step-4 {
    max-width: 1250px;
    margin: 0 auto 8em;
    padding: 0 70px;
}

.step-4 > div > .swiper {
    border: 1px solid rgba(0, 0, 0, .05);
    border-radius: 14px;
}

.step-4 h2 {
    margin-bottom: 2rem;
}

.step-4 .buttons {
    display: flex;
    justify-content: center;
    gap: 1rem;
    margin: 0 0 2em;
    flex-wrap: wrap;
}

.step-4 .buttons button {
    background: transparent;
    outline: none;
    border: 0;
    color: #1C1C1C;
    font-weight: 500;
    font-size: 18px;
    border-radius: 8px;
    padding: 8px 8px 8px 12px;
    display: flex;
    align-items: baseline;
    gap: 10px;
}

.step-4 .buttons button small {
    background-color: #DEEEF4;
    border-radius: 4px;
    padding: 6px 8px;
    font-size: 14px;
    display: flex;
    font-weight: 600;
}

.step-4 .buttons button.active,
.step-4 .buttons button:hover {
    background-color: #F2F9FC;
}

.step-4 img {
    width: 100%;
}

.step-4 .tab-pane {
    position: relative;
}

.feature-bottom-slider {
    position: absolute;
    bottom: -60px;
    left: 0;
    right: 0;
}

.feature-bottom-slider .swiper-slide {
    padding: 1em 0;
}

.feature-bottom-slider .swiper-slide > div {
    border-radius: 14px;
    background: #FFF;
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.06), 0 0 4px 0 rgba(0, 0, 0, 0.08);
    padding: 16px 14px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 14px;
    width: 324px;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 132%;
    margin: 0 auto;
    height: 100px;
}

.feature-bottom-slider .swiper-slide > div p {
    margin: 0;
    color: #1C1C1C;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: 132%; /* 21.12px */
}

.feature-bottom-slider .swiper-slide svg {
    min-width: 46px;
}


.step-5 {
    max-width: 1230px;
    margin: 0 auto 5em;
    padding: 0 60px 310px;
    position: relative;
}

.step-5 > div {
    background-image: url("../img/h5.svg");
    background-size: cover;
    background-position: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: #FFF;
    font-size: 38px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    padding: 0 4em;
    text-align: center;
    border-radius: 30px;
    position: absolute;
    left: 60px;
    right: 60px;
    top: 0;
    bottom: 0;
}

.step-5 p {
    margin-bottom: 1em;
}

.btn-orange {
    border-radius: 10px;
    background: #E96720;
    padding: 20px 16px;
    justify-content: center;
    align-items: center;
    display: flex;
    color: #fff;
    border: 0;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

.btn-orange:hover {
    background-color: #E96720b0;
}

.step-6 {
    background: #FFEFEF;
    margin: 30px 30px 60px;
    padding: 80px 0;
    border-radius: 34px;
}

.step-6 h3 {
    max-width: 1230px;
    margin: 0 auto 1em;
    padding: 0 60px;
    position: relative;
    color: #1C1C1C;
    font-size: 44px;
    font-style: normal;
    font-weight: 700;
    line-height: 100%;
}

.step-6 .swiper-slide {
    width: 380px;
    padding: 1em;
}

.review {
    display: flex;
    flex-wrap: wrap;
    padding: 32px 28px;
    background: #fff;
    border-radius: 22px;
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.06), 0 0 4px 0 rgba(0, 0, 0, 0.08);
    color: #1C1C1C;
    gap: 1rem;
}

.review img {
    width: 48px;
    height: 48px;
    border-radius: 100%;
}

.review > div {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.review > div p {
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 132%;
    margin: 0;
}

.review > div span {
    color: #8898AB;
    font-size: 13px;
    font-style: normal;
    font-weight: 500;
    line-height: 132%;
}

.review > div > span {
    width: 48px;
    height: 48px;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
    background-color: #448BE2;
    color: #fff;
    font-size: 16px;
}

.review > p {
    width: 100%;
    color: #1C1C1C;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 160%;
    margin: 0;
}

.reviews-nav {
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: center;
}

.reviews-nav button {
    border-radius: 10px;
    background: #FFF;
    display: flex;
    padding: 8px;
    align-items: flex-start;
    gap: 10px;
    border: 0;
    outline: none;
}

.features-nav {
    position: absolute;
    top: 50%;
    left: -50px;
    right: -50px;
    z-index: 1;
    display: flex;
    justify-content: space-between;
    margin-top: -17px;
}

.features-nav button {
    border-radius: 10px;
    background: #FFF;
    display: flex;
    padding: 8px;
    align-items: flex-start;
    gap: 10px;
    border: 0;
    outline: none;
    box-shadow: 0px 2px 9px 0px rgba(0, 0, 0, 0.07);
}

.features-nav button:disabled,
.reviews-nav button:disabled {
    opacity: .5;
}

.step-7 {
    max-width: 1230px;
    margin: 0 auto;
    padding: 2em 60px 8em;
}

.step-7 > div {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 1rem;
}

.step-7 h3 {
    color: #1C1C1C;
    text-align: center;
    font-size: 44px;
    font-style: normal;
    font-weight: 700;
    line-height: 100%;
    margin: 0 0 1em;
}

.step-7 > div > div {
    border-radius: 32px;
    background: #FFF;
    padding: 26px 26px 26px;
    box-shadow: 0px 0.557px 2.99px 0px rgba(0, 0, 0, 0.05), 0px 4.682px 13.111px 0px rgba(0, 0, 0, 0.02), 0px 5px 50px 0px rgba(0, 0, 0, 0.05);
}

.what-inside {
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.what-inside ul {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: left;
}

.what-inside ul li {
    display: flex;
    gap: 1rem;
    margin: 0 0 .5rem;
    font-weight: 500;
    line-height: 21px;
}

.what-inside ul li svg {
    min-width: 22px;
    max-width: 22px;
}

.what-inside p {
    color: #1C1C1C;
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin: 0;
}

.what-inside p small {
    display: block;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%;
    margin: 1em 0 0;
    padding: 0 1.5em;
}

.tariff {
}

.tariff svg {
    margin: 0 auto;
    height: 30px;
}

.tariff p.tariff-title {
    color: #1C1C1C;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin: 1em 0 2em;
    text-align: center;
}

.tariff p.tariff-title small {
    display: block;
    color: #A8B1BB;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin: .5rem 0 0;
}

.lp-container .plan-period-buttons {
    margin: 0 0 1rem;
}

.lp-container .plan-card ul {
    padding-right: 30px;
}

.step-7 .plan-card-discount {
    top: 0;
}

.step-7 .plan-card-price small {
    color: #A8B1BB;
}

.step-8 {
    max-width: 1230px;
    margin: 0 auto 3em;
    position: relative;
    padding: 0 60px 380px;
}

.step-8 > div {
    background-image: url("../img/h8.svg");
    background-position: 50%;
    background-size: cover;
    position: absolute;
    left: 60px;
    right: 60px;
    top: 0;
    bottom: 0;
    border-radius: 30px;
}

.step-8 > div > div:first-of-type {
    position: absolute;
    left: 100px;
    top: 0;
    bottom: 0;
    right: 50%;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.step-8 > div > div:last-of-type {
    position: absolute;
    right: 100px;
    left: 50%;
    bottom: 0;
    padding: 0 0 0 150px;
}

.step-8 > div > div:last-of-type img {
    width: 100%;
}

.step-8 p {
    color: #FFF;
    font-size: 46px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    margin: 0 0 1em;
}

.step-8 button {
    border-radius: 10px;
    background: #77B4FF;
    padding: 24px 16px;
    border: 0;
    outline: none;
    color: #FFF;
    text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.12);
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

.step-8 button:hover {

    background: #77B4FFb0;
}

.lp-container footer {
    /*max-width: 1230px;*/
    /*margin: 0 auto;*/
    padding: 0 1em 1em;
    display: flex;
    justify-content: space-between;
    border: 0;
    box-shadow: none;
    align-items: center;
}

.lp-container footer ul {
    flex-wrap: wrap;
    justify-content: center;
}

.lp-container footer li a {
    color: #1C1C1C;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    display: flex;
    gap: 10px;
    align-items: center;
}

.lp-container footer > div:last-of-type {
    display: flex;
    gap: 2rem;
    align-items: baseline;
}

.page-loader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fff;
    z-index: 900000;
    display: flex;
    align-items: center;
    justify-content: center;
}

.login-title {
    color: #1C1C1C;
    font-size: 34px;
    font-style: normal;
    font-weight: 700;
    line-height: 112%; /* 38.08px */
}

.or-label {
    color: #777;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 148%; /* 20.72px */
    display: flex;
    gap: 1rem;
    align-items: center;
    white-space: nowrap;
    margin: 1em 0;
}

.or-label:before,
.or-label:after {
    content: '';
    width: 100%;
    height: 1px;
    display: block;
    background-color: #E5E5E5;
}

.register-link {
    color: #111;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 148%; /* 20.72px */
    margin: 2em 0 0;
}

.btn.btn-large {
    padding: 0 16px;
    line-height: normal;
    height: 56px;
}

.lp-container .form-group {
    position: relative;
}

.form-group .form-text {
    position: absolute;
    top: 5px;
    left: 16px;
    color: #777;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 148%; /* 17.76px */
}

.lp-container .form-control {
    padding: 14px 16px 0;
    height: 56px;
}

.lp-container .form-control:placeholder-shown {
    padding: 0 16px;
}

.lp-container .form-control:placeholder-shown + .form-text {
    display: none;
}

.lp-container .btn-white {
    font-weight: 500;
    padding: 0 1em;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.recovery-link {
    color: #2E8CFF;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 148%; /* 20.72px */
}

.signup-message {
    color: #777;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%; /* 22.4px */
    margin: 0 0 3rem;
}

.radio-buttons {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 1rem;
}

.radio-buttons input {
    width: 1px;
    height: 1px;
    opacity: 0;
}

.radio-buttons label {
    display: flex;
    border-radius: 6px;
    border: 1px solid #E2E2E2;
    background: #FFF;
    padding: 0 1em;
    color: #1C1C1C;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-align: center;
    cursor: pointer;
    height: 50px;
    justify-content: center;
    align-items: center;
}

.radio-buttons input:checked + label {
    color: #2E8CFF;
    border-color: #2771CC40;
    background: linear-gradient(0deg, rgba(46, 140, 255, 0.05) 0%, rgba(46, 140, 255, 0.05) 100%), #FFF;
}

.radio-buttons .form-check {
    padding: 0;
}

.lp-container .form-label {
    color: #1C1C1C;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-bottom: 1rem;
    text-align: left;
    display: block;
}

.lp-container .modal-content {
    border-radius: 30px;
}

.lp-container .modal-body {
    padding: 60px 50px 40px 50px;
}

.checkbox input {
    width: 1px;
    height: 1px;
    opacity: 0;
}

.checkbox label {
    gap: 1rem;
    display: flex;
    justify-content: center;
    align-items: start;
    text-align: left;
    cursor: pointer;
    color: #1C1C1C;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 148%; /* 20.72px */
}

.checkbox label:before {
    content: '';
    width: 18px;
    height: 18px;
    min-width: 18px;
    min-height: 18px;
    max-width: 18px;
    max-height: 18px;
    border: 1px solid #e2e2e2;
    background-color: #ffffff;
    display: block;
    border-radius: 3px;
    margin-top: 3px;
    background-repeat: no-repeat;
    background-position: 50%;
}

.checkbox input:checked + label:before {
    border-color: #2E8CFF;
    background-color: #2E8CFF;
    background-image: url("../../img/checkbox.svg");
}

.lp-container .new-modal .modal-header .btn-close {
    top: 10px;
    right: 10px;
}

.lp-socials-container {
    max-width: 1110px;
    margin: 0 auto 5em;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 2rem;
}

.lp-socials-container a {
    display: flex;
    gap: .25rem;
    align-items: normal;
    color: #1C1C1C;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: 112%; /* 16.8px */
}


.video-modal .modal-content {
    background: transparent;
    border: 0;
}

.video-modal .modal-header {
    border: 0;
    padding: 0;
    position: relative;
    left: 100%;
    top: 27px;
}

.video-modal .modal-header button {
    position: static;
    margin: 0;
    --bs-btn-close-color: #fff;
    background-image: url('../img/modal-close.svg');
}

.video-modal .modal-body {
    padding: 0;
}

.youtube-video {
    width: 100%;
    padding-top: 56.25%;
    position: relative;
}

.youtube-video iframe {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}

.lp-container .plan-period-title {
    margin-bottom: .5em;
}

@media (max-width: 1219px) {

    .lp-container header {
        margin: 0 0 2rem;
    }

    .step-3 > div {
        padding: 4em;
    }

    .lp-container h2 {
        font-size: 32px;
    }

    .step-3 h2 {
        max-width: none;
    }

    .step-5 {
        padding-bottom: 30%;
    }

    .step-5 > div {
        font-size: 32px;
    }

    .step-7 > div > div {
        border-radius: 15px;
        padding: 30px 20px 25px;
    }

    .lp-container .plan-period-buttons button {
        padding: 10px 5px;
    }

    .lp-container .plan-period-title {
        max-width: 60%;
    }

    .step-8 {
        padding-bottom: 30%;
    }

    .step-8 p {
        font-size: 32px;
    }

}

@media (max-width: 1039px) {

    .step-1 h1 {
        font-size: 44px;
    }

    .step-8 {
        padding-bottom: 40%;
    }

    .step-8 > div > div:first-of-type {
        left: 50px;
    }

    .step-8 > div > div:last-of-type {
        right: 50px;
        padding: 0 0 0 75px;
    }

    .lp-container body {
        background-size: 1200px;
        background-position-y: 600px;
    }

}

@media (max-width: 1023px) {

    .step-1 {
        gap: 2rem;
        padding: 0 30px;
    }

    .step-1 h1 {
        font-size: 32px;
        max-width: 500px;
        margin: 0 auto 1rem;
        text-align: center;
    }

    .step-board {
        padding: 0 30px;
    }

    .site-board .audio-users {
        zoom: .7;
    }

    .site-board .chat-button {
        zoom: .7;
    }

    .site-board .chat-users {
        zoom: .7;
    }

    .step-7 > div {
        grid-template-columns: 1fr;
    }

    .what-inside ul {
        column-count: 2;
    }

    .step-2 {
        padding-bottom: 40%;
    }

    .step-2--slogan {
        padding: 15px;
        font-size: 24px;
    }

    .step-3 > div > div p span br {
        display: none;
    }

    .step-7 > div > div {
        gap: 2em;
    }

}

@media (max-width: 899px) {

    .step-2 {
        padding-left: 30px;
        padding-right: 30px;
    }

    .step-2 > div {
        left: 30px;
        right: 30px;
    }

    .step-3 {
        padding: 0 30px 0;
        margin-bottom: 3em;
    }

    .step-3 > div {
        position: static;
        padding: 45px 30px 20px;
        border-radius: 20px;
    }

    .step-3 > div > div {
        grid-template-columns: 1fr;
    }

    .step-4 .buttons {
        gap: .5rem;
    }

    .step-4 .buttons button {
        font-size: 14px;
    }

    .step-5 {
        padding-bottom: 50%;
    }

    .step-5 > div {
        padding: 0 1em;
        font-size: 28px;
    }

    .step-5 > div {
        left: 30px;
        right: 30px;
    }

    .step-6 {
        padding: 45px 0;
    }

    .step-6 h3 {
        font-size: 32px;
        padding-left: 40px;
        padding-right: 40px;
    }

    .step-7 {
        padding: 0 30px 30px;
    }

    .step-8 {
        padding: 0 30px 50%;
    }

    .step-8 > div {
        left: 30px;
        right: 30px;
    }

    .step-8 button {
        padding: 16px 10px;
        font-size: 15px;
    }

}

@media (max-width: 767px) {

    .lp-container header {
        margin: 2rem 0 4rem;
        flex-direction: column;
        gap: 1rem;
    }

    .lp-container h2 {
        font-size: 28px;
    }

    .step-1 {
        padding: 0 15px;
        gap: 1rem;
        margin-bottom: 2rem;
        flex-direction: column;
        justify-content: center;
        align-items: start;
    }

    .step-1 h1 {
        font-size: 28px;
    }

    .step-board {
        padding: 0 15px;
    }

    .site-board .header-board {
        padding: 10px 15px;
    }

    .site-board .profile-button-photo {
        width: 20px;
        height: 20px;
    }

    .site-board .button-transparent svg {
        width: 15px;
    }

    .site-board .header-board {
        height: 35px;
    }

    .site-board .board-name-input {
        max-width: none;
        font-size: 12px;
    }

    .site-board .board-name-input {
        max-width: 90px;
    }

    .site-board .audio-users {
        display: none;
    }

    .site-board .chat-button {
        display: none;
    }

    .site-board .chat-users {
        top: 120px;
        zoom: .5;
    }

    .lp-socials-container {
        gap: 1rem;
        margin-bottom: 3rem;
    }

    .step-2 {
        padding-bottom: 360px;
    }

    .step-2 > div {
        justify-content: start;
    }

    .step-2--play {
        padding-left: 100px;
    }

    .step-2--img {
        padding-left: 30px;
    }

    .step-3 {
        padding: 0 15px;
    }

    .step-3 h2 {
        margin-bottom: 2rem;
    }

    .step-3 > div {
        padding: 30px 25px 20px;
    }

    .step-4 {
        padding: 0 15px;
        margin-bottom: 1rem;
    }

    .step-4 > div {
        padding: 0 .5rem;
    }

    .step-4 .buttons button {
        padding: 6px;
        font-size: 13px;
    }

    .features-nav {
        left: -7px;
        right: -7px;
        margin-top: -80px;
        z-index: 2;
    }

    .feature-bottom-slider {
        position: static;
    }

    .step-5 {
        padding: 0 15px 80%;
        margin-bottom: 2rem;
    }

    .step-5 > div {
        left: 15px;
        right: 15px;
    }

    .step-5 p {
        font-size: 22px;
        line-height: 32px;
    }

    .step-6 {
        padding: 40px 0;
        margin: 0 0 2rem;
        border-radius: 0;
    }

    .step-6 .swiper-slide {
        width: 330px;
    }

    .step-6 h3 {
        font-size: 28px;
        margin-bottom: 1rem;
    }

    .step-7 {
        padding: 0 15px 30px;
    }

    .step-7 h3 {
        font-size: 28px;
    }

    .what-inside ul {
        column-count: 1;
    }

    .step-8 {
        padding: 0 15px 75%;
    }

    .step-8 > div {
        left: 15px;
        right: 15px;
    }

    .step-8 p {
        font-size: 28px;
    }

    .step-8 > div > div:first-of-type {
        left: 30px;
        right: 30px;
        text-align: center;
    }

    .step-8 > div > div:last-of-type {
        display: none;
    }

    .lp-container footer {
        flex-direction: column;
        align-items: center;
        gap: 2rem;
        margin-bottom: 2rem;
    }

    .step-1-slider {
        width: 100%;
        align-items: center;
    }

    .step-1-slider .swiper {
        width: 100%;
    }

    .step-1-slider .swiper-slide {
        display: flex;
        gap: 1em;
        align-items: center;
        justify-content: space-between;
    }

    .step-1-slider svg,
    .step-1-slider-next {
        margin: 0;
    }

    .step-1-slider .swiper svg {
        min-width: 150px;
    }

    .step-1-slider p {
        width: 100%;
        text-align: center;
    }

}

@media (max-width: 549px) {

    .step-2--slogan {
        /*display: none;*/
    }

    .step-2 > div:after {
        left: 0;
    }

    .step-2--play {
        padding-left: 50px;
        padding-top: 125px;
    }

    .step-2--img {
        padding-left: 0;
        right: 30px;
    }

    .step-2--slogan {
        font-size: 22px;
        left: 45px;
        top: 65px;
    }

}

@media (max-width: 499px) {

    .lp-container .modal-body {
        padding: 2rem 1rem;
    }

    .lp-container .modal-content {
        border-radius: 20px;
    }

    .lp-container .btn-white {
        font-size: 14px;
    }

    .login-title {
        font-size: 24px;
    }

}